Bug 482767 - Wishlist: java password safe
Wishlist: java password safe
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 18:45 EST by Yovko Ilchev Yovkov
Modified: 2014-03-16 23:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 21:45:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yovko Ilchev Yovkov 2009-01-27 18:45:53 EST
Description of problem:

I would like to see jpwsafe as a fredora package included in distribution. This software is java implementation of password safe, and has no novadays analogue in fedora. Unfortunately till now Fedora has not good password manager, to help store password in safe and ordered place. This software can great increase users experience for thus of us who are using a lot of passwords.

The name of the software: jpassword
The site: http://sourceforge.net/projects/jpwsafe
License: Artistic License 2.0

Regards,
Yovko Yovkov
Comment 1 Eric Sandeen 2009-02-24 21:45:12 EST
Package wishlist is at:
http://fedoraproject.org/wiki/PackageMaintainers/WishList

Thanks,
-Eric

Note You need to log in before you can comment on or make changes to this bug.